
.info {
    background: #009688;
    padding: 3vh 10vw;
    color: #d9d9d9;
}
/* Всплывающее окно 
* при загрузке сайта            
*/
/* базовый контейнер, фон затемнения*/
#overlay3{
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(12, 7, 7, 0.78);
    z-index: 1999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;

}
/* модальный блок */
.popup3 {
    top: 30%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 320px;
    max-width: 370px;
    position: absolute;
    padding: 15px 20px;
   /* border: 1px solid #383838;*/
    background: #fefefe;
    z-index: 2000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #261962;
    border-top: 40px solid #666;
}
/* заголовки в модальном блоке */
.popup3 h3 {
    margin: 0 0 1rem 0;
    font-weight: 300;
    line-height: 1.3;
    color: #fff;
    margin-left: 3px;
    text-transform: uppercase;
   /* text-shadow: 1px 2px 4px #dad1d1;*/
}


/* заголовки в модальном блоке */
.popup3 h4 {
    margin: 0 0 1rem 0;
    font-weight: 300;
    line-height: 1.3;
    color: #315d96;
    text-shadow: 1px 2px 4px #dad1d1;
}
/* кнопка закрытия */
.close {
    top: 10px;
    right: 10px;
    width: 24px;
    height: 24px;
    position: absolute;
   /* border: none;*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;

}
.close:before {
    /*color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-shadow:0 -1px rgb(255, 249, 249)
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;*/
}
/* кнопка закрытия при наведении */
.close:hover {
/*    background-color: rgba(252, 20, 0, 0.8); */
}

.popup3 form3 h3 {
    position: absolute;
    top: 10px;
    left: 62px;
    font-size: 18px;
    color: white;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
}



input,
textarea {
    padding: 5px 8px;
    border: 1px solid #84898b;
    display: block;
    margin-top: 6px;
    color: #333;
    font: 12px/18px Verdana, Arial, sans-serif;
}
input[type="submit"] {
    color: #fff;
    border: 1px solid #f54828;
    font-size: 14px;
    margin-top: 6px;
    background: #f54828;
    text-decoration: none;
    display: block;
    cursor: pointer;
    padding: 4px;
    height: 30px;
}
input[type="submit"]:disabled{
    opacity: .3;
}

.open_modal{
    /*position: absolute;*/
    left: 50%;
}
.open_modal p {
    background: #ee7156;
    border-radius: 5px;
    padding: 2px 44px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 0 0 -50%;
    display: block;
    width: 225px;
}

.open_modal2{
    /*position: absolute;*/
    left: 50%;
}
.open_modal2 p {
    background: #ee7156;
    border-radius: 5px;
    padding: 2px 44px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0 0 0 -50%;
    display: block;
    width: 225px;
}


.popup3 .close_modal,
.popup2 .close_modal  {
    position: absolute;
    padding: 4px 5px 0px 5px;
    top: -15px;
    right: -15px;
    cursor: pointer;
    color: #fff;
    font-family: 'tahoma', sans-serif;
    /*background: #ee7156;*/
    text-align: center;
}


.popup form3 {
    padding: 0 27px 20px;
    right: 0;
    width: 280px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #504f57;
    border-top: 40px solid #504f57;
}





.popup4{
    display: block;
    left: 50%;
    opacity: 0;
    position: fixed;
    text-align: justify;
    top: 49%;
    visibility: hidden;
    z-index: 999999;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}


.popup4 .window {
    padding: 0 27px 27px;
    right: 0;
    width: 373px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #504f57;  
    border-top: 40px solid #504f57;
}

.popup4 .close_modal  {
    position: absolute;
    padding: 4px 5px 0px 5px;
    top: 3px;
    right: 0px;
    cursor: pointer;
        outline: none;

    color: #fff;
    font-family: 'tahoma', sans-serif;
    /*background: #ee7156;*/
    text-align: center;
}
.popup4 h5 {
	position: absolute;
	top: 10px;
	/*left: 60px;*/
	font-size: 18px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
    margin: 0;
}
.popup4 p {
	font-family: verdana;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.popup4 p strong{
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	display: block;
}
.popup4 hr {
	background: #63baff;
	height: 1px;
	border: none;
}










.overlay5 {
    background-color: rgba(0, 0, 0, 0.77);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index:2999;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.popup5, .popup6{
    display: inline-block;
    left: 50%;
    opacity: 0;
    position: fixed;
    text-align: justify;
    top: 49%;
    visibility: hidden;
    z-index: 3899;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.popup5 form {
    padding: 0 7px 3px;
    right: 0;
    width: 320px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border-top: 40px solid #261962;
}


.popup5 form input {
    /*background: #f0f5f7;*/
    margin-top: 8px;
    width: 185px;
}
.popup5 form input[name="txtname"]{
    margin-top: 20px;
}
.popup5 form textarea {
    /*background: #f0f5f7;*/
    margin-top: 8px;
    width: 185px;
    height: 100px;
    resize: none;
}
.popup5 form label{
    width: 100%;
    height: 20px;
    display: block;
    margin: 8px -2px;
    padding: 0;
}
.popup5 form input[type="submit"] {
    background: #e64628;
    text-align: center;
    text-transform: uppercase;
width: 125px;
margin-left: 90px !important;
}
.popup5 form input[type="checkbox"] {
    width: auto;
    margin: 2px;
    padding: 2px;
    float: left;
}
.popup5 form h5 {
    position: absolute;
    top: 10px;
    left: 42px;
    font-size: 18px;
    color: white;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
    
}

.popup5 form h4 {
  
    font-size: 16px;
color: #315d96;
width: 370px;
font-weight: 100;
margin-top: 15px;

}


.popup5 .close_modal,
.popup6 .close_modal  {
    position: absolute;
    padding: 4px 5px 0px 5px;
    top: -15px;
    right: -15px;
    cursor: pointer;
    color: #fff;
    font-family: 'tahoma', sans-serif;
    /*background: #ee7156;*/
    text-align: center;
}



.popup6 .window {
    padding: 0 27px 27px;
    right: 0;
    width: 373px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #261962;  
    border-top: 40px solid #261962;
}

.popup6 h5 {
	position: absolute;
	top: 10px;
	/*left: 60px;*/
	font-size: 18px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
    margin: 0;
}
.popup6 p {
	font-family: verdana;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.popup6 p strong{
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	display: block;
}
.popup6 hr {
	background: #63baff;
	height: 1px;
	border: none;
}




.overlay {
    background-color: rgba(0, 0, 0, 0.77);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index:2999;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.popup, .popup2{
    display: inline-block;
    left: 50%;
    opacity: 0;
    position: fixed;
    text-align: justify;
    top: 49%;
    visibility: hidden;
    z-index: 3899;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.popup form {
    padding: 0 27px 20px;
    right: 0;
   /* width: 280px;*/
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #504f57;
    border-top: 40px solid #504f57;
}





.popup2 .window {
    padding: 0 27px 27px;
    right: 0;
    width: 373px;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    border: 1px solid #261962;  
    border-top: 40px solid #261962;
}
.popup form input {
    /*background: #f0f5f7;*/
    margin-top: 8px;
    width: 227px;
}
.popup form input[name="txtname"]{
    margin-top: 20px;
}
.popup form textarea {
    /*background: #f0f5f7;*/
    margin-top: 8px;
    width: 227px;
    height: 100px;
    resize: none;
}
.popup form label{
    width: 100%;
    height: 20px;
    display: block;
    margin: 8px -2px;
    padding: 0;
}
.popup form input[type="submit"] {
    background: #e64628;
    text-align: center;
    text-transform: uppercase;
    width: 225px;
}
.popup form input[type="checkbox"] {
    width: auto;
    margin: 2px;
    padding: 2px;
    float: left;
}
.popup form h5 {
    position: absolute;
    top: 10px;
    left: 63px;
    font-size: 18px;
    color: white;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
}
.popup .close_modal,
.popup2 .close_modal  {
    position: absolute;
    padding: 4px 5px 0px 5px;
    top: -15px;
    right: -15px;
    cursor: pointer;
    color: #fff;
    font-family: 'tahoma', sans-serif;
    /*background: #ee7156;*/
    text-align: center;
}
.popup2 h5 {
	position: absolute;
	top: 10px;
	/*left: 60px;*/
	font-size: 18px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
    margin: 0;
}
.popup2 p {
	font-family: verdana;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.popup2 p strong{
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	display: block;
}
.popup2 hr {
	background: #63baff;
	height: 1px;
	border: none;
}



